---
name: Kevin Dietz
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/data-science/">Senior
  Data Scientist</a>
reports_to: nmcavinue
picture: kevindietz.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: kddietz
gitlab: kdietz
departments:
- Data
- Business Technology
specialty:
expertise: Machine Learning, AI, Predictive Analytics
story: Kevin is a seasoned data nerd with a background in statistics and cognitive
  science. He's always up for tackling new and challenging machine learning problems.
  Lover of wine, travel, and cat memes.
job_title: Staff Data Scientist
division: Finance
public: true

